﻿

.weather-view-temperature-text {
	font-size: 45px;
	font-size: 4.5rem;
	margin: 0.8rem 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

    .welcome-section .col-sm-6 {
        display: none;
    }

    .copyright-section .col-sm-6 p {
        font-size: 12px;
    }

    .copyright-section .col-sm-6 {
        width: 43%;
    }
.row{margin-right:-15px;margin-left:-15px}

.contact-section .row {
    border-bottom: 1px solid #5b5c5f;
}

.footer-section .row {
    padding: 35px 0 40px 0;
    border-bottom: 1px solid #5b5c5f;
}
#site-description{color:#7a7a7a;font-size:14px;margin:0 270px 3.65625em 0;}
#site-title,	#site-description{margin-right:0;}

		
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn,.form-inline .input-group .form-control{width:auto}
.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn,.navbar-form .input-group .form-control{width:auto}


.wds_loading {
  text-align: center;
}


.footer-bottom__left { display: inline-block; }
.text-small{font-size:90%}
#div-latest-news-right #title-xs #title,#div-latest-news-right-top #title-xs #title{font-size:12px;font-weight:bold;margin-right:4px}
#div-latest-news-right #title-xs #subtitle,#div-latest-news-right-top #title-xs #subtitle{font-size:12px;font-weight:600;color:#8C8C8C;margin-bottom:9px}

.content-section{
  background: #f6f6f6;
  padding: 40px;
}

.content-section, .inner-box{
  padding: 15px;
}

.inline {
	display: inline;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border:0px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.free-call .contact-mobile,.free-mail .contact-mobile{font-size:18px;font-weight:700;line-height:18px}


.mobile-view .image-block {
	width: 100% !important;
}

			
.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

  .pull-right, .pull-left{float:none;}

.testimonial {text-align:center;padding-left:60px;padding-right:60px;}

.testimonial img {width:77px;height:77px;border-radius:50%;}

.testimonial .stars {font-size:14px;color:#C2972E;margin:10px 0px;}

.testimonial .stars i {display:inline-block;margin-left:0px 2px;}

.testimonial h4 {font-size:15px;line-height:24px;font-family:'Montserrat';color:#333333;}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}
.site-footer .mp_entrepreneur_widget_recent_posts .entry-content{overflow:hidden}

		 

	  .huge_it_slideshow_image_1 {
			
	  }
.row{margin-right:-15px;margin-left:-15px}

.col-left{ width:730px; float:left; margin-top:5px;}
.list-unstyled{padding-left:0;list-style:none}
.listing .cat-svt.pict,.listing .cat-sciences.pict{background-position:-70px -210px}
.listing .cat-systemes-dinformation-de-gestion.pict,.listing .cat-sciences-de-lingenieur.pict{background-position:-140px -210px}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-svt .pict,.cat-sciences .pict{background-position:-260px -150px}
.cat-systemes-dinformation-de-gestion .pict,.cat-sciences-de-lingenieur .pict{background-position:-310px -150px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}
pre,blockquote,#side .widget{page-break-inside:avoid}

  .header__overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    display: none;
    height: inherit !important;
  }

  .nav-opened .header__overlay {
    display: block;
  }


.ht-slide-cap-desc{
	text-align: center;
	font-size: 25px;
	line-height: 1.4;
	color: #FFF;
	padding: 0 20%;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


  .footer-sub__section--left {
    float: left;
  }


	.boxed-layout #site-title a img {
		width: 668px;
	}

	
	#site-title {
		font-size: 34px;
	}

	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}


#site-title a {
	color: #222;
	display: block;
}


.side-menu-wrap #site-title {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.636;
}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}
.home img.post-thumbnail__img.wp-post-image{height:230px}
.aom-sidebar .aom-subscribe .aom-second-line{font-family:vollkorn,sans-serif;font-size:20px;font-weight:700;font-style:italic;font-stretch:normal;line-height:1.2;letter-spacing:1.2px;margin-top:7px;text-align:center;color:#fff}
.aom-layout.aom-single .aom-subscribe-single .aom-subscribe-left .aom-second-line{font-family:vollkorn,sans-serif;font-size:20px;font-weight:700;font-style:italic;font-stretch:normal;line-height:1.2;letter-spacing:normal;text-align:center;margin-top:1px;margin-bottom:0;color:#fff;text-align:center}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}



.box-logo {
    line-height: 90px;
    height: 90px;
    font-size: 0;
    overflow: hidden;
    margin: 0 215px 51px 0;
    overflow: hidden;
}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

.slider1 table td.brdr{
	border-right:1px solid white;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

	.container { text-align: left; margin: 0 auto; width: 1024px; position: relative; }

			#featured .container { text-align: center; line-height: 0; }

	.home-section .container { text-align: center; }
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

.clearfix {
    clear: both;
    display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


#ais_101_wrapper{max-width:948px;}

	BODY #ais_101_wrapper,BODY #ais_101{width:948px;height:220px;}


.ari-image-slider-wrapper {
	position: relative;
}

.rel{position:relative;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}

					.site-title,
			.site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}

.l_text .l_bj2{ background-position:-71px -207px ;}
.popup-details .content .inner-wrapper .inner .heading{font-size:1.375rem;line-height:1.25;color:#00305b;text-align:left;margin-bottom:40px}
.slider-simple-wrapper .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-image-with-slide-text .content-wrapper .text-wrapper .content .heading{font-size:1.375rem;color:#00305b;text-align:left}
.module-subway-locations .content-container .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-instagram-slideshow .content-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}


.primary.tsi-address {display:none !important;}

.primary.tsi-phone {width:100% !important;}


.page figure {
  margin-bottom: 30px; }

.page img {
  max-width: 100%; }

.page .movie-title {
  font-size: 36px;
  font-size: 2.4em;
  font-weight: 300; }

  .pagination .page-number {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: #e7e7e7;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    line-height: 2.6;
    color: #84878d;
    font-size: 15px;
    font-size: 1em;
    -webkit-transition: .3s ease;
            transition: .3s ease; }

    .pagination .page-number.current, .pagination .page-number:hover {
      background: #ffaa3c;
      color: white; }
